body { 

	background-color:#e8e1d2;

	font-family:Arial, Helvetica, sans-serif;

	font-size:9pt;

	color:#625555;

	margin:0 auto;

}



select {

	font-family:Arial, Helvetica, sans-serif;

	font-size:8.5pt;

	color:#8b8b8b;

	border-top:1px solid #999999;

	border-left:1px solid #999999;

	border-right:1px solid #999999;

	border-bottom:1px solid #999999;

	background:white;

	direction:rtl;

}



input {

	font-family:Arial, Helvetica, sans-serif;

	font-size:8.5pt;

	color:#8b8b8b;

	border-top:1px solid #999999;

	border-left:1px solid #999999;

	border-right:1px solid #999999;

	border-bottom:1px solid #999999;

}



input.radio {

	font-family:Arial, Helvetica, sans-serif;

	font-size:8.5pt;

	color:#8b8b8b;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	background-image: none;

}



input.checkbox {

	font-family:Arial, Helvetica, sans-serif;

	font-size:8.5pt;

	color:#8b8b8b;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	background-image: none;	

}



p {

	display:block;

}



textarea {

	font-family:Arial, Helvetica, sans-serif;

	font-size:8.5pt;

	color:#636363;

	border-top:1px solid #999999;

	border-left:1px solid #999999;

	border-right:1px solid #999999;

	border-bottom:1px solid #999999;

	background:white;

}



a {

	color:#701605;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 9pt;

}



a:hover {

	color:#701605;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 9pt;

	text-decoration:none

}





.imark {

	color:#92a0ac;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 7.5pt;

	font-weight:normal;

}



a.imark:active {

	color:#92a0ac;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 7.5pt;

	font-weight:normal;

}



a.imark:hover {

	color:#FFFFFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 7.5pt;

	text-decoration:none;

}



#main {

	background:url(images/bg_content.gif);

	width:792px;

	margin:15px auto;

	padding: 0;

}



#headerTop {

	background:url(images/top_header.jpg) no-repeat;

	width:792px;

	height:119px;

	margin:0 auto;

	padding: 0;

	position:relative;

}



#headerTop .basad {

	position:relative;

	float:right;

	right:7px;

	font-size:8.5pt;

	padding:2px 0 0 0;

	margin: 0;

}



#headerTop .slogan {

	position:relative;

	float:left;

	right:7px;

	font-size:8.5pt;

	padding:60px 0px 0 170px;

	color:#f0c75b;

	font-size:13.5pt;

	font-weight:bold;

	margin: 0;

}


#headerTop .flash {

	position:relative;
	
	padding:16px 0 0 -0.2px;

	float:right;

	right:6px;
	
	top:3px;

	margin: 0;

}

#navigation {

	background:url(images/header_bg_navigation.gif) repeat-x;

	width:780px;

	position:relative;

	left:6px;

	margin: 0;

	float:none;

	text-align:left;

	height:32px;

}



#navigation td {

	padding-top:8px;

}



#navigation a {

	color:#FFFFFF;

	font-size:9pt;

	font-weight:bold;

	text-decoration:none;	

	direction:rtl;

}



#navigation a:hover {

	color:#FFFFFF;

	font-size:9pt;

	font-weight:bold;

	text-decoration:underline;

	direction:rtl;

}



#navigation img {

	vertical-align:middle;

	border:0;

}



#container {

	position:relative;

	margin: 0 auto;

	top:0;

}



#content {

	position:relative;

	width:548px;

	margin:10px 0 0 15px;

	direction:rtl;

	float:left;	

}



.content_top {

	background-color:#fcfbf9;

	position:relative;

	font-size:8.5pt;

	direction:rtl;

	text-align:right;

	width:556px;

	height:25px;

}



.content_top span {

	color:#701605;

}



.content_top a {

	color:#701605;

	font-size:8.5pt;

}



.content_top a:hover {

	color:#701605;

	font-size:8.5pt;

}



.content_top_pages {

	background-color:#fcfbf9;

	position:relative;

	font-size:8.5pt;

	direction:rtl;

	text-align:right;

	width:100%;

	height:25px;

}



.content_top_pages span {

	color:#701605;

}



.content_top_pages a {

	color:#701605;

	font-size:8.5pt;

}



.content_top_pages a:hover {

	color:#701605;

	font-size:8.5pt;

}



.homepage_content1 {

	position:relative;

	width:556px;

}



.box_product1 {

	background:url(images/box_product_bg.gif) repeat-y;

	height:240px;

	width:170px;

}



.box_product1 .bold {

	position:relative;

	top:2px; right:12px; left:12px;

	color:#701605;

	font-size:10.5pt;

	font-weight:bold;

}



.box_product1 .text {

	position:relative;

	color:#1c1919;

	top:2px; right:0px; left:12px;

	height:30px;

	width:146px;

}



.box_product1 .buttons {

	position:relative;

	top:8px; right:0px; left:12px;

}



.box_product1 .button {

	position:relative;

	top:8px; right:12px; left:12px;

}



.box_catalog {

	background:url(images/box_product_bg.gif) repeat-y;

	height:212px;

	width:170px;

	position:relative;

	float:left;

}



.box_catalog .bold {

	position:relative;

	top:12px;

	text-align:center;

	color:#701605;

	font-size:10.5pt;

	font-weight:bold;

}



.box_catalog .buttons {

	position:relative;

	top:18px;

	text-align:center;

}



.box_product2 {

	background:url(images/box_product_bg.gif) repeat-y;

	height:210px;

	width:170px;

}



.box_product2 .bold {

	position:relative;

	top:2px; right:12px; left:12px;

	color:#701605;

	font-size:10.5pt;

	font-weight:bold;

}



.box_product2 .buttons {

	position:relative;

	top:8px; right:0px; left:12px;

}



.box_product3 {

	background:url(images/box_product_bg.gif) repeat-y;

	height:240px;

	width:170px;

	position:relative;

	margin:6px;

}



.img_bg {

	background-color:#FFFFFF;

	width:147px;

	height:147px;

	border: 1px solid #cdbfbf;

}



.img_bg img {

	border:0;

	vertical-align:middle;

}



#right {

	background:url(images/right_bg.gif) repeat-y;

	width:193px;

	vertical-align:top;

}



#right .right_top {

	background:url(images/right_bg_top.gif) no-repeat;

	width:193px;

	height:10px;

	position:relative;

}



#right_content {

	padding:0 0 0 15px;

	position:relative;

}



#right .navigation {

	background:url(images/navigation_right_bg.gif) no-repeat;

	width:157px;

	text-align:right;

	padding:5px 0 5px 0;

}



#right .navigation2 {

	background:url(images/navigation_right_bg.gif) no-repeat;

	width:157px;

	text-align:right;

	padding:2px 0 0 0;

}



#right .navigation1 {

	background:url(images/navigation_right_bg1.gif) repeat-x;

	width:157px;

	text-align:right;

	padding:5px 0 5px 0;

}



#right .navigation1 a {

	color:#6e240b;

	font-weight:bold;

	text-decoration:none;

}



#right .navigation1 a:hover {

	color:#6e240b;

	font-weight:bold;

	text-decoration:underline;	

}



#right a {

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}



#right a:hover {

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:underline;	

}



#footer1 {

	background:url(images/footer_bg1.gif) no-repeat;

	width:760px;

	position:relative;

	left:6px;

	margin: 0; 

	padding: 12px 5px 10px 15px;

	font-size:10.5pt;

	font-weight:bold;

	color:#701605;

	direction:rtl;

	text-align:center;

}



#footer {

	background:url(images/footer_bg2.gif) repeat-x;

	width:736px;

	height:72px;

	position:relative;

	left:6px;

	margin: 0;

	padding: 10px 22px 0 22px;

}



#footer a {

	color:#FFFFFF;

	font-size:8.5pt;

}



#footer2 {

	width:200px;

	position:relative;

	left:6px;

	margin: 0;

	float:left;

	text-align:left;

}



#footer3 {

	width:550px;

	position:relative;

	margin: 0;

	text-align:right;

	float:right;

}





#imark {

	float:right;

	text-align:right;

	margin: 20px 0 0 0;

	direction:rtl;

}



#imark a {

	color:#b39889;

}



#imark a:hover {

	color:#b39889;

	text-decoration:none;

}



#pageContent {

	padding:15px 15px 0 25px;

	direction:rtl;

	text-align:right;

	font-size:10.5pt;

	line-height:18px;

	color:#000000;

}



#pageContent hr {

	color:#bf9c50;

	height:1px;

	width:100%;

	border-top:1px solid #bf9c50;

}



#pageContent a {

	color:#000000;

	font-size:10.5pt;

}



#pageContent a:hover {

	color:#000000;

	font-size:10.5pt;

	text-decoration:none;

}



#pageContent strong a {

	color:#701605;

	font-size:10.5pt;

	text-decoration:none;

}



#pageContent strong a:hover {

	color:#701605;

	font-size:10.5pt;

	text-decoration:underline;

}



#pageContent .link_mail {

	color:#701605;

	font-weight:bold;

	font-size:9pt;

	text-decoration:underline;

}



#pageContent .link_mail:hover {

	color:#701605;

	font-size:9pt;

	font-weight:bold;

	text-decoration:none;

}



.pageTitle {

	font-size:13.5pt;

	color:#701605;

	font-weight:bold;

}



#pageContent strong {

	font-size:10.5pt;

	color:#701605;

}



.propage_img_main {

	background:#FFFFFF;

	border-width:1px;

	border-top:1px solid #701605;

	border-left:1px solid #701605;

	border-right:1px solid #701605;

	border-bottom:1px solid #701605;

	width:215px;

	height:210px;

	text-align:center;

	vertical-align:middle;

	display : table-cell;

}



.propage_img_thumb {

	background:#FFFFFF;

	border-width:1px;

	border-top:1px solid #701605;

	border-left:1px solid #701605;

	border-right:1px solid #701605;

	border-bottom:1px solid #701605;

	width:63px;

	height:60px;

	text-align:center;

}



.MenuBarItemSubmenu {

	color:#000000;

}



#pagenation {

	font-size: 10.5pt;

	font-weight:bold;	

}

#pagenation a {

	color:#701605;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 10.5pt;

	font-weight:bold;

}



#pagenation a:hover {

	color:#701605;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 10.5pt;

	font-weight:bold;

	text-decoration:none;

}